cURL
curl --request POST \ --url https://identity.payven.com.tr/api/v{version}/lookups/bankbins/import \ --header 'Content-Type: application/json' \ --data ' { "items": [ { "bankCode": "<string>", "binStart": "<string>", "binEnd": "<string>", "schemaType": 0, "cardType": 0, "cardLength": 123, "isActive": true } ], "upsert": true } '
{ "message": "<string>", "isSuccess": true, "code": "<string>", "data": { "imported": 123, "updated": 123, "skipped": 123, "errors": [ "<string>" ] } }
Documentation IndexFetch the complete documentation index at: https://docs.payven.com.tr/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt
Use this file to discover all available pages before exploring further.
Show child attributes
OK